Loading...
Searching...
No Matches
RFTContainer.hpp File Reference

Output module for the results black oil model writing in ECL binary format. More...

`#include <opm/simulators/utils/ParallelCommunication.hpp>`
`#include <cstddef>`
`#include <functional>`
`#include <map>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Opm::RFTContainer< FluidSystem >
| Collection of cell-level RFT data–i.e., pressures and saturations–in cells intersected by wells. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Output module for the results black oil model writing in ECL binary format.